Bug 1662316 - [abrt] rygel: rygel_main_main(): rygel killed by SIGTRAP
Summary: [abrt] rygel: rygel_main_main(): rygel killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rygel
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fb45611b081e2dd898afb8a517d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-27 16:04 UTC by Bill Chatfield
Modified: 2019-11-27 20:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 20:30:12 UTC


Attachments (Terms of Use)
File: backtrace (12.88 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: cgroup (357 bytes, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: core_backtrace (5.26 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: cpuinfo (1.36 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: dso_list (3.94 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: environ (1.50 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: limits (1.29 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: maps (25.50 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: mountinfo (3.79 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: open_fds (575 bytes, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: proc_pid_status (1.30 KB, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details
File: var_log_messages (292 bytes, text/plain)
2018-12-27 16:04 UTC, Bill Chatfield
no flags Details

Description Bill Chatfield 2018-12-27 16:04:42 UTC
Version-Release number of selected component:
rygel-0.36.2-2.fc29

Additional info:
reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        /usr/bin/rygel
crash_function: rygel_main_main
executable:     /usr/bin/rygel
journald_cursor: s=6faec2814f2042aeb4dbcebab2a5dc50;i=22424;b=34b461c156624efcb48dd92d0e09853f;m=6ddea6da7;t=57e030777a322;x=13505aede49f41dd
kernel:         4.19.10-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Bill Chatfield 2018-12-27 16:04:44 UTC
Created attachment 1517077 [details]
File: backtrace

Comment 2 Bill Chatfield 2018-12-27 16:04:45 UTC
Created attachment 1517078 [details]
File: cgroup

Comment 3 Bill Chatfield 2018-12-27 16:04:46 UTC
Created attachment 1517079 [details]
File: core_backtrace

Comment 4 Bill Chatfield 2018-12-27 16:04:47 UTC
Created attachment 1517080 [details]
File: cpuinfo

Comment 5 Bill Chatfield 2018-12-27 16:04:48 UTC
Created attachment 1517081 [details]
File: dso_list

Comment 6 Bill Chatfield 2018-12-27 16:04:49 UTC
Created attachment 1517082 [details]
File: environ

Comment 7 Bill Chatfield 2018-12-27 16:04:51 UTC
Created attachment 1517083 [details]
File: limits

Comment 8 Bill Chatfield 2018-12-27 16:04:52 UTC
Created attachment 1517084 [details]
File: maps

Comment 9 Bill Chatfield 2018-12-27 16:04:53 UTC
Created attachment 1517085 [details]
File: mountinfo

Comment 10 Bill Chatfield 2018-12-27 16:04:54 UTC
Created attachment 1517086 [details]
File: open_fds

Comment 11 Bill Chatfield 2018-12-27 16:04:54 UTC
Created attachment 1517087 [details]
File: proc_pid_status

Comment 12 Bill Chatfield 2018-12-27 16:04:55 UTC
Created attachment 1517088 [details]
File: var_log_messages

Comment 13 Ben Cotton 2019-10-31 20:15:21 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-11-27 20:30:12 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.